LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
AccessibleComboBox.idl File Reference
`import "com/sun/star/accessibility/AccessibleContext.idl";`

Go to the source code of this file.

## Classes
service | AccessibleComboBox
| specifies accessibility support for a combo box. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.